Patch für Sicherheitslücke im Yahoo Messenger verfügbar

Sicherheit

Anwender, die den Yahoo Messenger mit aktiviertem ActiveX nutzen, sind durch ein Sicherheitsleck gefährdet.

Yahoo hat ein Update für seinen Messenger bereit gestellt. Damit soll eine gefährliche Lücke im Audio-Chat-Modul in der Kommunikations-Software geschlossen werden. Mit einem speziell entwickelten Schadcode war es bislang möglich, die Kontrolle über fremde Rechner zu übernehmen.

Von der Lücke betroffen sind alle Versionen des Yahoo Messenger, die vor dem 13. März dieses Jahres heruntergeladen wurden. Um die Lücke auszunutzen, mussten Angreifer die Anwender des Yahoo Messenger auf eine eigens präparierte Website locken. ActiveX musste dazu auf dem Rechner installiert sein. (bwi)

Bild: Yahoo

Autor: thomask
Anklicken um die Biografie des Autors zu lesen  Anklicken um die Biografie des Autors zu verbergen